[{
  "document": {
    "name": "projects/stafftraveler-prod/databases/(default)/documents/derivedLoadsReports/xskQc2a2oAVAwZk3Rfhg",
    "fields": {
      "flightId": {
        "stringValue": "AA_2178_DFW_2026_04_22"
      },
      "openSeats": {
        "mapValue": {
          "fields": {
            "first": {
              "mapValue": {
                "fields": {
                  "count": {
                    "integerValue": "3"
                  }
                }
              }
            },
            "eco": {
              "mapValue": {
                "fields": {
                  "count": {
                    "integerValue": "9"
                  }
                }
              }
            }
          }
        }
      },
      "staffListing": {
        "mapValue": {
          "fields": {
            "type": {
              "stringValue": "available"
            },
            "count": {
              "integerValue": "6"
            },
            "countByClass": {
              "mapValue": {}
            }
          }
        }
      },
      "responseTimeSeconds": {
        "integerValue": "196"
      },
      "numberOfCreditsRewarded": {
        "integerValue": "1"
      },
      "isFlagged": {
        "booleanValue": false
      },
      "seatsAvailabilityScore": {
        "doubleValue": 0.79
      },
      "hasClosedRequest": {
        "booleanValue": true
      },
      "isJackpotHit": {
        "booleanValue": false
      },
      "isPriorityRequest": {
        "booleanValue": false
      },
      "expireAt": {
        "timestampValue": "2026-07-21T21:45:00Z"
      },
      "createdAt": {
        "timestampValue": "2026-04-22T18:42:51.313Z"
      },
      "creatorName": {
        "stringValue": "M"
      },
      "creatorImageUrl": {
        "stringValue": "https://images.stafftraveler.com/avatars/happysuitcase.png"
      },
      "creatorImagePath": {
        "stringValue": "avatars/happysuitcase.png"
      },
      "isFlaggedConfirmed": {
        "booleanValue": false
      }
    },
    "createTime": "2026-04-22T18:42:51.422202Z",
    "updateTime": "2026-04-22T18:42:51.530333Z"
  },
  "readTime": "2026-04-22T19:11:47.260445Z"
}
]